﻿
/* Grid between 768-1003px (mediaqueries)
===================================================================== */
@media only screen and (min-width: 768px) and (max-width: 1023px) {
    
/* =====================================================================
    RESPONSIVE CORRECT FIXED POSITIONS / 768-1003px
===================================================================== */
.setfixposcontent {margin-top: 35px;}

/* =====================================================================
	WRAPPER - RESPONSIVE FLUID / 768-1003px 
===================================================================== */
.baserow {
    clear: both; 
    width: 100%;
    min-width: 748px;
    max-width: 1003px;
    }

.basewidth {
    width: 96%;
    min-width: 708px; 
    max-width: 983px; 
    }
    
.contentwidth {
    width: 98%;
    min-width: 708px;
    max-width: 983px;
    }
 

/* =====================================================================
	BANNER SUB / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */
.bannersub {
    top: 84px;
    left: 0;
    width: 100%;
    height: 205px;
    }    


/* =====================================================================
	PARENT / RESPONSIVE ELEMENTS / 1004px + 
===================================================================== */
.parenttitle {
    top: 70px;
    left: 4%;
    padding: 0;
    text-align: left;
    }

.parenttitle h1, .parenttitle h2 {
    font-size: 44px;
    line-height: 44px;
    font-weight: 900;
    letter-spacing: .02em;
    padding-bottom: 4px;
}

.subheadpagetitle {
    top: 130px;
    left: 4%;
    padding: 0;
    text-align: left;
}

.subheadpagetitle h1, .subheadpagetitle h2 {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: .03em;
    text-transform: uppercase;
}

.subpagebannercontent {
    top: 150px;
    left: 4%;
    padding: 0;
    text-align: left;
}

.subpagebannercontent .subbannerinstructions {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: .02em;
    font-weight: 400;
}

/* =====================================================================
	CONTENT CONTAINER / RESPONSIVE ELEMENTS / 1004px +
===================================================================== */
.contentcontainer {
    position: relative;
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 1024px;
    min-width: 700px;
}

.contentcontainer .pagetitle h1, .contentcontainer .pagetitle h2  {
    padding: 5px 0;
    font-size: 34px;
    line-height: 40px;
    font-weight: 400;
    letter-spacing: .01em;
}

.contentgrid {
    float: none;
    width: 100%;
    padding-top: 45px;
}

.contentcontainer .contentholder {
    position: relative;
    z-index: 9;
    width: 100%;
    margin: 0 auto;
}

.contentgrid .contentholder {
    position: relative;
    width: 92%;
    margin: 0 auto;
    z-index: 9;
}

.contentblock {
    clear: both;
    display: block;
    padding: 5px 0 0 0;
    width: 100%;
    margin: 0 auto;
    min-height: 550px;
    _height: 550px;
}

.rightsidecontentgrid {
    float: none;
    display: block;
    width: 100%;
}

.sidebar {
    margin-top: 0;
    border-top: 0 solid #fff;
    border-left: 0 solid #fff;
}

/* =====================================================================
	BLOG / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */ 

.filterlist ul li {
    width: 300px;
}

.contentcontainer.bloglistcontainer {
    margin-top: 56px !important;
}

/* BLOG GRID
----------------------------------------------- */
.isblogs .filtercontainer {
    top: 214px;
    left: 4%;
}

.isblogs .span_1_of_3 {
	width: 49.2%;
}

.isblogs .col {
    display: block;
    float: left;
    margin: 1% 0 1% 0 !important;
}


.bloglist .blogthumb {
    width: 95%;
}

.bloglist .entry .mainentrytitlearea {
    min-height: 96px;
}

.bloglist .entry .mainentrytitlearea a h3 {
    font-size: 24px;
    line-height: 27px;
}

/* BLOG DETAILS
----------------------------------------------- */
.isblog .setfixposcontent.blogcontainer {
    margin-top: 85px;
}

.isblog .filtercontainer {
    top: 214px;
    left: 4%;
}

.isblog .returnto {
    top: -41px;
    left: 0;
}

.addthisbar {
    top: -41px;
    right: 0;
}

.isblog .rightsidecontentgrid  {
    display: none;
}


/* =====================================================================
	EVENTS / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */ 

/* EVENT LIST
----------------------------------------------- */

.isevents .filtercontainer {
    top: 214px;
}

.contentcontainer.eventlistcontainer {
    margin-top: 56px !important;
}

.isevents .span_1_of_3 {
	width: 49.2%;
}

.isevents .col {
    display: block;
    float: left;
    margin: 1% 0 1% 0 !important;
}



/* EVENT DETAILS
----------------------------------------------- */

.isevent .filtercontainer {
    top: 214px;
}

.isevent .bannersub {
    top: 84px;
    height: 212px;
}  


.isevent .setfixposcontent.eventcontainer {
    margin-top: 85px;
}


.isevent .returnto {
    top: -41px;
    left: 0;
}

.isevent .addthisbar {
    top: -41px;
    right: 0;
}

.isevent .rightsidecontentgrid  {
    display: none;
}

/* =====================================================================
	DONATATION LIST / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */ 

.isdonations .setfixposcontent {
    margin-top: 112px;
}

.isdonations .span_1_of_3 {
	width: 49.2%;
}

.isdonations .col {
    display: block;
    float: left;
    margin: 1% 0 1% 0 !important;
}

.donationlist .donatethumb {
    width: 95%;
    margin: 0 auto;
}

.donatetitle {
    min-height: 45px;
    width: 95%;
    margin: 0 auto;
}


/* =====================================================================
	FORM DONATION / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */ 

.contentcontainer.donationlistcontainer {
    margin-top: 65px !important;
}

.donationform {
    padding-top: 38px;
}

.isdonation .returnto {
    top: 9px !important;
    right: unset;
    left: 0;
}

.donationform .formstyle .instructions {
    width: 100%;
    padding: 9px 0 10px 0;
}

.donationform .formstyle {
    width: 100%;
    line-height: 20px;
}

.donationform .amount {
    width: 48%;
}

.donationform .amount input {
    width: 89% !important;
}

.donationform .ocurring {
    float: left;
    padding-left: 20px;
    width: 48%;
}

.donationform select, .donationform textarea, .donationform input[type="text"] {
    width: 95%;
}

.donationform .formstyle select {
    width: 98.2% !important;
}

.donationform .expiration select {
    width: 45% !important;
}

.donationform textarea {
    height: 150px;
    width: 95% !important;
}

.donationform .formstyle .title {
    padding-top: 28px;
}

.sidebardonatethumb {
    width: 100%;
    max-width: 440px;
    margin: 0 auto;
    border: 1px solid #3926CD;
}

.sidebardonatethumb {
    position: relative;
    width: 100%;
    max-width: 440px;
    height: auto;
    border: 1px solid #fff;
    z-index: 9;
}

/* =====================================================================
	FORMS DEFAULT / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */   
#pubcontactform .leftCol {
    float: none;
    width: 100%;
}

#pubcontactform .rightCol {
    float: none;
    width: 100%;
}

#pubcontactform input[type="text"] {
    width: 90%;
}

#pubcontactform select {
    width: 93%;
}

#pubcontactform textarea {
    width: 90% !important;
}


/* =====================================================================
	FORM DONATION / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */

   
   
/* =====================================================================
	FOOTER / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */          
.footer {
    font-size: 11px;
    padding: 10px 0 0 0;
    }


.footergrid {
    min-height: 412px;
}

.socialmediaicons:before {
    display: none;
}

.footercol.footerlocation {
    width: 49%;
}

.footercol.footerhours {
    width: 49%;
}

.footercol.footerclinic {
    width: 49%;
}

.copyrightcontainer {
    bottom: 24px;
}

.dfcontainer {
    bottom: 0px;
    left: 0;
}

.badgecontainer {
    margin-top: 30px;
    clear: both;
    position: relative;
    bottom: auto;
    left: auto;
}


/* =====================================================================
	HOMEPAGE / GALLERY / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */ 
.gallerycontainer {
    min-width: 748px;
    }


.gallerytitle {
    top: 150px;
    font-size: 50px;
    }
    
.gallerydescrip {
    top: 200px;
    font-size: 20px;
    }

.slides-navigation {
    top: 42%;
    }

.slides-navigation a {
    padding: 6px 6px 4px 6px;
    }

.slides-navigation a.next:before, .slides-navigation a.prev:before {
    font-size: 30px;
    }
    
.slides-pagination {
    bottom: 10px;
    }

.slides-pagination a {
    width: 10px;
    height: 10px;
    }


/* =====================================================================
	HOME / RESPONSIVE ELEMENTS / 768-1003px
===================================================================== */
.homebanner {
    margin-top: 84px;
}

/*  HOME / MISSION    ================= */

.missiontitle h3 {
    font-size: 42px;
    letter-spacing: .04em;
}

.missiontext h4 {
    font-size: 22px;
    line-height: 32px;
    width: 95%;
    letter-spacing: .02em;
}


/*  HOME / SERVICES    ================= */

.servicelevel {
    padding: 50px 0 40px 0;
    background-image: none;
}

.serviceleft, .serviceright {
    display: block;
    float: none;
    width: 100%;
}

.serviceright {
    padding-top: 25px;
}

.servicelinks li {
    margin: 0 35px 0 0;
}

.servicelinks.tworows li {
	width: 44%;
}

.servicelinks a {
    font-size: 20px;
    letter-spacing: .02em;
}


/*  HOME / HELP    ================= */
.helplevel {
    padding: 60px 0 80px 0;
}

.helptitle h3 {
    font-size: 50px;
    letter-spacing: .08em;
}

.helptitle h3:before {
    top: 24px;
    left: -80px;
    width: 60px;
}

.helptitle h3:after {
    top: 24px;
    right: -80px;
    width: 60px;
}

.helplinks {
    padding-top: 20px;
}

.helplinks .helprow {
  flex-wrap: wrap;
}

.helplinks .helpcol {
	flex-basis: 48.5%;
    margin: 5px;
}

/*  HOME / VOLUNTEER    ================= */

.volunteerlevel {
    padding: 50px 0 40px 0;
    background-image: none;
}

.volunteerleft {
    display: block;
    float: none;
    width: 100%;
}

.volunteergrid .volunteercontent {
    width: 98%;
}


/*  HOME / NEWSLETTER    ================= */

.newsletterlevel {
    min-height: 266px;
}

.newsletterleft {
    width: 38%;
    height: 266px;
}

.newsletterright {
    width: 59%;
}

.newslettercontentcontainer {
    padding-top: 40px;
}

#mc_embed_signup label {
    font-size: 36px !important;
    letter-spacing: .04em !important;
}

.newslettercontent {
    width: 95%;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: .01em;
    padding-right: 0;
}

#mc_embed_signup input[type="email"] {
    font-size: 16px !important;
    padding: 9px !important;
}

#mc_embed_signup input.button {
    padding: 2px 30px !important;
}

/*  HOME / BLOG    ================= */

.bloglevel:before {
    height: 350px;
}

.bloglevel .blogleft {
    display: block;
    float: none;
    width: 100%;
}

.bloglinks {
    display: block;
    clear: both;
    padding: 24px 0 16px 0;
}

.bloglinks a {
    color: #fff;
}

.bloglinks a:hover {
    color: #fff;
}

.bloglevel .blockright {
    display: block;
    float: none;
    width: 100%;
}

.blockright .blockentryblock {
    justify-content: flex-start;
    padding: 34px 0 55px 0;
}

.blogentrycontainer {
    width: 95%;
    margin: 0;
}

.blogentrycontainer .blogthumb .blogthumblink a {
    font-size: 14px;
}

.blockentry .blogcat {
    width: 95%;
}

.blogentrycontainer .blogdetails {
	width: 95%;
}

.blogentrycontainer .blogtitle a {
    font-size: 20px;
    letter-spacing: .01em;
}


.bloglinks a:before {
	background-color: #F1B434;
}

.bloglinks a:hover:after {
	background-color: #F1B434;
}




} 